Highlighted

8bf pligins failed to load PSE2020

Explorer ,
Apr 18, 2020

Copy link to clipboard

Copied

Error message on openening PSE2020, so I checked the Help > System Information, that's where I copied this.

 

Plug-ins that failed to load:

AFH Beveler NO VERSION - - from the file “Afhbevel.8bf”
Harry's Filters 3.0 NO VERSION - - from the file “HarrysFilters.8bf”
PopArt NO VERSION - - from the file “PopArt.8bf”
RedBlue 3D Maker 1.0 NO VERSION - - from the file “3DMaker.8bf”

 

Does this mean that these 8bf plugins which are older, 32 bit, will never work on the 64bit version?

Most Valuable Participant
Correct answer by Test Screen Name | Most Valuable Participant

Sure, though, you do need 64 bit plugins for 64 bit apps. 

TOPICS
Problem or error

Views

105

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more

8bf pligins failed to load PSE2020

Explorer ,
Apr 18, 2020

Copy link to clipboard

Copied

Error message on openening PSE2020, so I checked the Help > System Information, that's where I copied this.

 

Plug-ins that failed to load:

AFH Beveler NO VERSION - - from the file “Afhbevel.8bf”
Harry's Filters 3.0 NO VERSION - - from the file “HarrysFilters.8bf”
PopArt NO VERSION - - from the file “PopArt.8bf”
RedBlue 3D Maker 1.0 NO VERSION - - from the file “3DMaker.8bf”

 

Does this mean that these 8bf plugins which are older, 32 bit, will never work on the 64bit version?

Most Valuable Participant
Correct answer by Test Screen Name | Most Valuable Participant

Sure, though, you do need 64 bit plugins for 64 bit apps. 

TOPICS
Problem or error

Views

106

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Apr 18, 2020 0
Adobe Community Professional ,
Apr 19, 2020

Copy link to clipboard

Copied

Have you tried reinstalling the plug-ins?  Or are you just relying on the plug-in folder that was used in a prior version?

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 19, 2020 0
Explorer ,
Apr 19, 2020

Copy link to clipboard

Copied

Thanks all for ideas. Yes they are the old plugins. I just have them in a plugins folder irfanview/plugins/adobe which is where they have been for all versions of Elements. Yes they are 32bit old, maybe going back to the days of Windows 98SE.

I think it's just time to ignore that and clean up. I don't use those plugins anyway. Well red/blue 3d maker but I think from all the helful answers, I'd mark this solved. Old plugins, new OS.

 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 19, 2020 0
Most Valuable Participant ,
Apr 19, 2020

Copy link to clipboard

Copied

Sure, though, you do need 64 bit plugins for 64 bit apps. 

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 19, 2020 0
Adobe Community Professional ,
Apr 19, 2020

Copy link to clipboard

Copied

I just downloaded Harry's Filters from the Plug-in Site and installed it without any problem.

Likes

Translate

Translate

Report

Report
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Reply
Loading...
Apr 19, 2020 0